@CHARSET "UTF-8";
/***** スマートフォン *****/
.category_narrow_text{
	text-align: right;
	color: darkblue;
	font-size: 0.9rem;
}
.category_narrow_wrapper{
	display: table;
	width: 100%;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: 20px;
	background: -moz-linear-gradient(top, #99d8ff 0%, #05a0ff 65%, #42b7ff 100%);
    background: -o-linear-gradient(top, #99d8ff 0%, #05a0ff 65%, #42b7ff 100%);
    background: linear-gradient(to bottom, #99d8ff 0%, #05a0ff 65%, #42b7ff 100%);
    border: 1px solid dodgerblue;
    -moz-box-shadow:	0px 0px 5px 1px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow:	0px 0px 5px 1px rgba(0, 0, 0, 0.2);
	box-shadow:			0px 0px 5px 1px rgba(0, 0, 0, 0.2);
}
.category_narrow_wrapper a{
	display: table-cell;
	text-align: center;
	padding: 10px 0;
	color: white;
	font-size: 0.8rem;
}
.category_narrow_wrapper a:HOVER{
	background: -webkit-linear-gradient(top, #ccf 0%, #3d3dff 49%, #0000db 56%, #2e2eff 100%);
    background: -moz-linear-gradient(top, #ccf 0%, #3d3dff 49%, #0000db 56%, #2e2eff 100%);
    background: linear-gradient(to bottom, #ccf 0%, #3d3dff 49%, #0000db 56%, #2e2eff 100%);
}
.active_area{
	background: orange;
}
.category_one_wrapper{
	background: rgba(255, 255, 255, 1);
	padding: 10px;
	-moz-box-shadow:	0px 2px 10px 1px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:	0px 2px 10px 1px rgba(0, 0, 0, 0.4);
	box-shadow:			0px 2px 10px 1px rgba(0, 0, 0, 0.4);
	margin-bottom: 20px;
}
.category_one_l{
	text-align: center;
	margin-bottom: 10px;
	position: relative;
	max-width: 400px;
	margin: 0 auto;
}
.category_one_l img{
	-moz-box-shadow:	0px 2px 10px 1px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:	0px 2px 10px 1px rgba(0, 0, 0, 0.4);
	box-shadow:			0px 2px 10px 1px rgba(0, 0, 0, 0.4);
}
.category_one_l img{
	aspect-ratio: 4 / 3;
}
.banner_kiten{
	display: block;
	position: relative;
}
.shintyaku_banner{
	position: absolute;
	display: block;
	background: #ff5500e0;
	color: #ffffffff;
	font-weight: 500;
	top: 0;
	left: 0;
	pointer-events: none;
	font-size: 15px;
	padding: 5px 5px 0 5px;
}
.category_one_r{
	position: relative;
}
.category_one_content_wrapper{
	border: 1px solid #42b7ff;
	/* padding: 10px; */
	background: white;
}
.category_one_title{
	text-align: center;
	position: relative;
	margin-bottom: 15px;
	padding-top: 10px;
}
.category_one_icon{
	position: absolute;
	left: 0;
	top: 0;
}
.category_one_3line{
	display: none;
}
.category_one_3line span{
	font-size: 1rem;
}
.category_one_info_address,
.category_one_info_access{
	font-size: 0.9rem;
	text-align: center;
}
.category_one_fee{
	color: red;
	font-size: 1.1rem;
	text-align: right;
	margin: 10px 10px 10px 0;
	font-weight: bold;
}
.category_one_button_wrapper{
	margin-top: 10px;
	text-align: right;
}
.category_one_button{
	display: inline-block;
	color: white;
	width: auto;
	padding: 2px 10px;
	font-size: 0.9rem;
	background: -webkit-linear-gradient(top, #ccf 0%, #3d3dff 49%, #0000db 56%, #2e2eff 100%);
	background: -moz-linear-gradient(top, #ccf 0%, #3d3dff 49%, #0000db 56%, #2e2eff 100%);
	background: linear-gradient(to bottom, #ccf 0%, #3d3dff 49%, #0000db 56%, #2e2eff 100%);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.wp-pagenavi{
	text-align: right;
}
.current{
	background: orange;
}
.area_buttom{
	background-image: radial-gradient(circle, rgba(58, 99, 255, 1), #2e2eff 90%);
}
.area_float{
	border: rgb(214, 214, 214) solid 1px;
	box-shadow: 0px 2px 10px 1px rgba(0, 0, 0, 0.4);
	margin: 0 0 30px 0;
	background: lightcyan;
}
.area_float_img{
	box-shadow: 0 10px 25px 0 rgba(0, 0, 0, .5);
}
.area_float_l{
	width: 45%;
	float: left;
	margin: 10px 1rem 1rem 10px;
}
.area_float_r{
	padding: 1rem 1rem 0 1.5rem;
}
.area_kuwashiku{
	text-align:center; 
}
.area_kuwashiku_button{
	padding:15px 50px;
	background:rgb(0, 192, 26);
	border : rgb(0, 192, 26) solid 1px;
	color:white;
	border-radius:25px;
	display:inline-block;
	margin:1rem;
	font-size: 1rem;
	font-weight: 900;
}
.area_kuwashiku_button:hover{
	border: black solid 1px;
	color: black;
	background: white;

}

/***** タブレット *****/
@media screen and (min-width:768px){
	.category_narrow_wrapper a{
		font-size: 1.2rem;
		font-weight: bold;
	}
	.category_one_wrapper{
		display: table;
		width: 100%;
	}
	.category_one_l,
	.category_one_r{
		display: table-cell;
	}
	.category_one_l{
		width: 55%;
		vertical-align: middle;
	}
	.category_one_l img{
		max-width: 320px;
		aspect-ratio: 4 / 3;
	}
	.category_one_r{
		padding-left: 10px;
		vertical-align: top;
	}
	.category_one_title_l{
		width: 60%;
	}
	.category_one_3line{
		display: block;
		padding: 20px 0;
		font-size: 0;
		line-height: 1.5;
		text-align: center;
	}
	.category_one_info_wrapper{	}
	.category_one_info_address,
	.category_one_info_access{
		text-align: center;
	}
	.category_one_button_wrapper{
		text-align: right;
	}
	.category_one_l{
		max-width: 400px;
	}
	.shintyaku_banner{
		top: 0;
	}
}
/***** PC *****/
@media screen and (min-width:1024px){
	.category_one_l{
		width: 47%;
	}
	.category_one_l img{
		max-width: 100%;
		aspect-ratio: 4 / 3;
	}
	.category_one_button_wrapper{
		text-align: right;
	}
	.category_one_button{}
	.shintyaku_banner{
		top: 0;
	}
}